/*Header*/
.header {
	width: 100%;
	font-family: Lato;
	background: #8D151D;
}


.header .upHead{
	width: 100%; 
	height: 40px; 
	background: #650808;
}

.header .upHead .menuHead{
	width: 40%;
	height: 20px;
	padding: 10px 0;
	float: right;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header .upHead .menuHead span{
	color: #fff;
	font-size: 14px;
	font-family: Lato,Open Sans,Arial,Microsoft Sans Serif;
	margin: 0 20px;
	cursor: pointer;
}

.header .upHead .menuHead a{
	text-decoration: none;
    color: #fff;
    font-size: 14px;
	font-family: Lato,Open Sans,Arial,Microsoft Sans Serif;
	margin: 0 20px;
}

.header .upHead .menuHead span:hover{
	color: #c7acad;
}

.header .upHead .menuHead a:hover{
	color: #c7acad;
}


.header .upHead .menuHead select{
	margin: 0 15px;
	width: 50px;
	height: 27px;
	font-size: 14px;
	font-family: Lato,Open Sans,Arial,Microsoft Sans Serif;
	border: 1px solid #4f1010;
	appearance: none;
	border-radius: 3px;
	box-shadow: -2px 2px 5px #250404;
	color: white;
	background: #8d151e;
	padding-left: 10px;
	cursor: pointer;
	font-weight: bold;
}







.headerContent .headerCenter{
	max-width: 1300px;
	min-width: 330px;
	margin-left: auto;
	margin-right: auto;
	height: 140px;
	padding-top: 17px;
}

/*.headerContent .headerCenter .lang-chooser{
	width: 40px;
	float: right;
	margin-top: 75px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}



.headerContent .headerCenter .lang-chooser .lang-active{
	float: right;
}

.headerContent .headerCenter .lang-chooser .lang-active img{
	width: 20px;
	padding-top: 6px;
}

.headerContent .headerCenter .lang-chooser a{
	float: right;
	padding-top: 4px;
}

.headerContent .headerCenter .lang-chooser a img{
	width: 20px;
}*/

.headerContent .titleBlock {
	height: 100px;
	width: 320px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-top: 10px;
}

.headerContent .titleBlock .headerTitle {
	padding-top: 5px;
}

.headerContent .titleBlock .headerTitle h1 {
	font-family: Open Sans;
	text-align: center;
	/*font-size: 37px;*/
	font-weight: 800;
	line-height: normal;
	color: #ffffff;
	text-transform: uppercase;
	padding-top: 12px;
	height: 38px;
}

.headerTitle h1 .thirdLetter {
	/*width: 15px;
	height: 38px;*/
	font-weight: 800;
	font-size: 36.5px;
	/*border: 2px solid #FFFFFF;*/
	color: #8D151D;
	-webkit-text-stroke: 2px white;
}

/*.headerContent .titleBlock .headerTitle h1 a {
	text-decoration: none;
	color: #a5adb8;
}*/

.headerContent .titleBlock .headerTitle p {
	margin-top: 8px;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	color: #ffffff;
	text-align: right;
}

.headerContent .searchBlock {
	height: 69px;
	width: 100%;
	background: #212121;
}

.headerContent .searchBlock .narrowBlock {
	/*width: 1260px;*/
	min-width: 320px;
	max-width: 1280px;
	padding-left: 20px;
	margin: 0 auto;
}

.headerContent .searchBlock .nav-menu {
	margin-left: 0;
	/*margin-top: 24px;*/
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 0.6px;
	/*line-height: 14px;*/
	color: #FFFFFF;
	height: 100%;
	float: left;
}
@-moz-document url-prefix() {
	.headerContent .searchBlock .nav-menu {
		font-size: 14px;
		letter-spacing: 0.4px;
	}
}
.headerContent .searchBlock .nav-menu .menu-grid {
	line-height: 69px;
	background-color: #212121;
	z-index: 1000;
}

.headerContent .searchBlock .nav-menu .menu-grid li {
	display: inline-block;
	margin-right: 5px;
	padding: 0 13px;
}

.headerContent .searchBlock form.search {
	margin-right: 21px;
	margin-top: 21px;
	width: 242px;
	height: 26px;
	background: #FFFFFF;
	/*display: inline-block;*/
	float: right;
}

#searchForm-q {
	/*z-index: 10;
	border: 5px solid #000;
	border-radius: 10px;
	padding-left: 2%;
	margin-top: -5px;
	margin-left: -5px;
	background: url("/images/musica-searcher.png") no-repeat scroll right;
	background-size: 20px;
	/*background-position-x: right;
	background-position-x: right 5px;*/
	/*background-position: 99%;
	height: 100%;
	width: 97%;
	outline: none;*/
}
#wrap-sq {
	padding: 5px 6px 5px 0px;
	border-radius: 4px;
	border-color: #000;
	margin-top: -3px;
	width: 101%;
	background-color: white;
	margin-left: -5px;
}
#wrap-sqi {
	background-color: white;
	background: url("/images/musica-searcher.png") no-repeat scroll right;
	background-size: 20px;
	background-position: 99%;
	padding: 4px 0 1px 5px;
}
#searchForm-q {
	width: 210px;
	border: none;
	outline: none;
	font-family: Lato;
}

#searchFormBtn {
	height: 31px;
	width: 31px;
	z-index: 10;
	position: relative;
	left: 216px;
	bottom: 31px;
	opacity: 0;
	cursor: pointer;
}
